@charset "UTF-8";
.pie-element { behavior: url("/css/PIE.htc"); position: relative; }

a { outline: none; }
a, a:visited { color: #0071bc; }
a:hover, a.selected { color: #033093; }

.clear { zoom: 1; }
.clear:after { content: ""; display: block; clear: both; }

.nav, .nav ol, .nav ul, .nav > dd, .reset, .reset ol, .reset ul, .reset > dd { margin: 0; padding: 0; }

.nav li, .reset li { list-style-type: none; }

.align-center { text-align: center; }

.align-right { text-align: right; }

.txt-line-through { text-decoration: line-through; }

.txt-caution { color: #C30018; }

.float-left { float: left; margin: 0.25em 1em 0.5em 0.25em; }

.float-right { float: right; margin: 0.25em 0.25em 0.5em 1em; }

table { width: 100%; border-top: solid 1px #dfdfdf; border-collapse: separate; }
table td, table th { text-align: left; vertical-align: top; border: none; padding: 3px 0; border-bottom: solid 1px #dfdfdf;font-weight:normal; }
h1, h2, h3, h4 { margin: 0; padding: 0; }


p { margin: 0 0 1em; }
p.reset { margin-bottom: 0; }

hr { width: 100%; height: 0px; border: 0px; border-top: 1px dotted #DDD; margin: 1em 0; }

img { vertical-align: bottom; }

.hidden { display: none; }

.border { border: solid 1px #B3B3B3; }

.no-border { border: none; }

.bold { font-weight: bold; }

body { min-width: 960px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#container { background: #FFF; }

#header > .inner, #nav-global > .inner, #visual > .inner, #topic-path > .inner, #content > .inner, #nav-slides > .inner, #list-foot-banner > .inner, #nav-footer > .inner, #footer > .inner { width: 960px; margin: 0 auto; position: relative; }

#header, .title.img, .banner li, p.banner, .more { line-height: 1; }

.date { font-size: 92.3%; }

nav.pager { font-size: 87.5%; text-align: center; padding: 2.5em 0 .5em; }
nav.pager li { display: inline-block; }
nav.pager a, nav.pager .current { font-weight: bold; border: solid 2px #ccc; background: #ccc; margin-right: 3px; text-decoration: none; padding: 0.5em; color: #333; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
nav.pager a:hover { border: solid 2px #000; background: #000; color: #fff; }
nav.pager .current { background: #666; border: solid 2px #fff; border: solid 2px #666; color: #fff; }

nav.prev-next { text-align: center; padding: 1.5em 0 2em; }
nav.prev-next .prev { border-right: solid 2px #E4E4E4; }
nav.prev-next a { padding: 0 0.5em; }

input[type="text"], textarea { width: 450px; height: 28px; line-height: 28px; padding: 0 0.25em; margin-right: 0.5em; border: solid 1px #b3b3b3; margin-bottom: 0; }

textarea { height: 200px; }

input[type="submit"], input[type="reset"] { padding: 5px; }

.require { color: #990000;font-weight: bold;}

.mailform { margin-bottom: 2em; }
.mailform fieldset { border: none; }
.mailform .btn-form, .mailform .btn { text-align: center; }
.mailform th, .mailform td { font-size: 16px;line-height: 1.75em; }
.mailform th { width: 12em; vertical-align: middle;font-weight: bold; }
.mailform .example { font-size: 92.3%; }
.mailform #zip, .mailform .zip { width: 10em; }
.mailform #zip, .mailform #address1, .mailform .zip, .mailform .address { margin-bottom: 0.25em; }
.mailform #tel, .mailform #fax, .mailform .tel, .mailform .fax { width: 15em; }
.mailform strong.error { display: inline; margin: 0; padding: 0; border: 0; background: none; color: #A82B2B; }
.mailform .message { text-align: center; }
.mailform span.error { display: block; margin: 1em 0 0; padding: 1em 0; border: solid 1px #e16c48; background: #f7a499; color: #181710; text-align: center; }
.mailform span.confirm { display: block; padding: 10px; border: solid 1px #339933; background: #D9F4C4; color: #339933; }

#completion .success { margin: 1em 0 0; padding: 1em 0; border: solid 1px #c6e148; background-color: #e8f198; color: #4e4c35; text-align: center; }

.wtn_copyright { display: none; }

.box-shadow { -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px; }

html, body { background: #fff; }

body { font-size: 14px; line-height: 1.385; color: #333; min-width: 720px;border-top:5px solid #f9be00; }

table th, table td { padding: 1em; }
table th { color: #000; background: #FC3; }
table td { background: #fff; padding-right: 1em; }
table.price-sheet th, table.price-sheet td { padding-right: 1em; padding-left: 1em; color: #333; background: #fff; text-align: left;margin-bottom:50px; }
table.price-sheet .header th, table.price-sheet .header td { background: #4d4d4d; color: #fff; text-align: center;border:1px solid #CCC; width:50px;}
table.price-sheet td { padding-left: 2em; text-align: right; }

.column2 { zoom: 1; }
.column2:after { content: ""; display: block; clear: both; }
.column2 > .left { width: 45%; float: left; }
.column2 > .right { width: 45%; float: right; }

#container { background: #FFD; margin: 0 auto; width: 720px; }

article { padding:0; }
article h1 { font-size: 150%; color:#F60; padding-bottom: 0.25em; border-bottom: solid 1px #808080; margin: 2em 0 1em;font-weight:normal; }
article h1 > .copy { font-size: 76.9%; color: #333; }
article h2 { font-size: 150%; color:#F60; padding-bottom: 0.25em; border-bottom: solid 1px #808080; margin: 2em 0 1em;font-weight:normal; }
article #note { margin: 2em 0; padding: 1em 0; border-top: dotted 1px #ccc; border-bottom: dotted 1px #ccc; }
article .mailform .title th { background: #fff; color: #333; text-align: center; }
article .mailform .title th .caution { color: #ED5408; }
article .mailform .btn, article .mailform .btn-form { margin-top: 1em; }

footer { border-top: solid 1px #808080; margin: 0 20px; padding: 1em;text-align:center; background:#f9be00;}
footer #copyright { font-size: 92.3%; text-align: center; margin-bottom: 0; }

#intro{padding:30px 0px;text-align:center;background:url(/img/form-akashia/bg_intro.png) repeat-x;margin-bottom:40px;}
#about {margin-bottom:20px;}
#about #text{float:left;width:600px;margin-bottom:20px;color:#300;}
#about #photo{float:right;width:346px;}



#goods {margin-bottom:20px;}

#price{font-size:150%;color:#CC0000;margin-top:10px;margin-left:10px;}

